#pragma once

#ifdef __cplusplus
extern "C" {
#endif

#include "sine_config.h"

extern sine_config SINE_CONFIG;
extern sine_config COSINE_CONFIG;

int task_sine_configure( void * task );

int task_sine_run( void * task );

#ifdef __cplusplus
}
#endif
